"Popover_Authentication_Certificates" = "Selecione os certificados a serem usados para autenticação.";
"Popover_Authentication_Hybrid" = "Selecione o certificado do gateway VPN.";
"Popover_Authentication_StaticKeyFile" = "Por favor, importe um arquivo de chave estático.";
"Popover_ConnectionConfigurationDropzone" = "Por favor, forneça um arquivo de configuração.";
"Popover_ConnectionName" = "Por favor, forneça um nome para a conexão";
"Popover_DNSServers" = "Por favor, insira o endereço IP do servidor DNS remoto ou desative o DNS remoto.";
"Popover_LocalIdentifier" = "Por favor, insira o identificador local. O identificador local corresponde ao identificador remoto (!) ou ao identificador de pares no gateway VPN.";
"Popover_LocalNetwork_AllZero" = "0.0.0.0 não é um endereço local válido. Se não souber o que inserir, deixe este campo em branco. Mais informações estão disponíveis no manual.";
"Popover_Phase1Authentication" = "Selecione pelo menos um algoritmo de autenticação para usar na fase 1.";
"Popover_Phase1DH" = "Selecione um grupo Diffie-Hellman (DH) para a fase 1.";
"Popover_Phase1Encryption" = "Selecione pelo menos um algoritmo de criptografia para usar na fase 1.";
"Popover_Phase1Hash" = "Por favor, selecione pelo menos um algoritmo de hash para usar na fase 1.";
"Popover_Phase2Auth" = "Selecione pelo menos um algoritmo de autenticação para usar na fase 2.";
"Popover_Phase2Encryption" = "Selecione pelo menos um algoritmo de criptografia para usar na fase 2.";
"Popover_RemoteIdentifier" = "Por favor, insira o identificador remoto. Se não souber o identificador remoto, também pode optar por não verificar o identificador remoto.";
"Popover_RemoteNetworks_Empty" = "Por favor, insira uma rede remota. A rede remota é a rede à qual você se conecta através de VPN.";
"Popover_RemoteNetworks_H2E" = "A rede remota tem uma máscara de rede /0 (ou seja, tudo). Se pretende tunelar todo o tráfego de Internet através da VPN, altere a topologia para Host to Everywhere.";
"Popover_RemoteNetworks_H2H" = "A rede remota tem uma máscara de rede /32 (ou seja, um único host). Se for isso que pretende configurar, altere a topologia para Host para Host.";
"Popover_RemoteNetworks_Invalid" = "A rede remota está formatada incorretamente. Insira o endereço de rede e a máscara de rede (por exemplo, 198.51.100.0/24).";
"Popover_RemoteNetworks_TooLittle" = "Foram configuradas poucas redes remotas. Insira pelo menos {{COUNT}} rede(s) remota(s).";
"Popover_RemoteNetworks_TooMany" = "Foram configuradas muitas redes remotas. Limite o número de redes remotas para {{COUNT}} ou menos.";
"Popover_SearchDomains" = "Por favor, insira um domínio de pesquisa para usar o servidor DNS remoto para um domínio de pesquisa específico ou configure o servidor DNS remoto para ser usado para todos os domínios.";
"Popover_VPNDomain" = "Por favor, insira um domínio de destino.";
"Popover_VPNExemptNetworks" = "Configuração de rede inválida";
"Popover_VPNGateway" = "Por favor, insira o nome do host ou o endereço IP público (WAN) do seu gateway VPN.";
"Popover_VPNGatewayPublicAddress" = "Por favor, use um endereço público - o endereço inserido parece ser privado.";
"Popover_VPNGatewayURL" = "Por favor, insira o nome do host ou o endereço IP público (WAN) do seu gateway VPN.";
"Popover_Xauth" = "Por favor, defina nome de usuário e senha ao usar o Modo Híbrido";
